package com.chenyang.druid.sql.visitor.functions;

import com.chenyang.druid.sql.ast.expr.SQLMethodInvokeExpr;
import com.chenyang.druid.sql.visitor.SQLEvalVisitor;
import java.util.Date;

public class Now implements Function {
   public static final Now instance = new Now();

   public Object eval(SQLEvalVisitor visitor, SQLMethodInvokeExpr x) {
      return new Date();
   }
}
